/* CSS Document */


.tabs {
	float:left;
	width:100%;
	background-color:#fff;
	font-size:93%;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
	}
.tabs ul {
	margin:0;
	padding:10px 10px 0;
	list-style:none;
	}
/* tab shape including left white spacer */
.tabs ul li {
	float:left;
	background-color:#fff;
	margin:0;
	padding:0 0 0 0.5em;
	}
/* actual tab appearance */
.tabs ul a {
	border-top:#d1d1d1 solid 1px;
	border-left:#d1d1d1 solid 1px;
	border-right:#d1d1d1 solid 1px;
	float:left;
	display:block;
	font-size:1.2em;
	background-color:#e9e9e9;
	padding:5px 10px 4px 10px;
	text-decoration:none;
	color:#333;
	}
	

/* Commented Backslash Hack
	 hides rule from IE5-Mac \*/
.tabs a {float:none;}

/*Added to override styling on tab error messages*/
.tabs div.tabbing_override span ul li {
	background:none;
	float:none;
}

.error ul {
list-style:none outside none;
margin:0;
padding:10px 10px 0;
}
.error ul li a {
	background:none;
	margin:0;
	/* margin-left:3.8em;*/
	list-style:disc;
 	float:none;
  	display:list-item;
	border-top:0;
	border-right:0;
	border-left:0;
	font-size:1em;
	padding:0;
	/* text-decoration:none !important; Commented out by APH 14-07-2011 for EFUND-1632 */	
	color:#990000 !important;
}
	
/*.tabs div.override ul li {
	}*/

/* End IE5-Mac hack */
.tabs a:hover {
	color:#333;
	}
/* selected tab background with left spacer*/
.tabs ul .current {
	background-color:#fff;
	border-width:0;
	}
/* selected tab highlight*/
.tabs ul .current a {
	background-color:#64379B;
	color:#fff;
	padding-bottom:5px;
	}


.js .tabs .current-info,
.js .tabs .accessibletabsanchor{
	position:absolute;
	left:-999em;
	}
/* setting for tab content */
.js .tabs .content{
	clear:both;
	background-color:#f8f8f8;
	margin:0 1em 1em 0.5em;
	border:#64379B solid 5px;
	padding:0.5em;
	font-size:1.1em;
	}
	
/* bounding box for everything */
.js .tabs{
		width:490px; /* was 600px */
		
	}

.tabs h1{
	color: #289B28;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.2em;
	}
.tabs{
	padding:0;
	}
	
.about{
	clear:both;
	padding:2em;
	}
/* main content column structure with left hand column removed */
#outerWrapper #contentWrapper #tabbedpanel {
  margin: 0 205px 0 205px; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 30px 20px 20px 20px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}

/* Commonly used to style section titles. */
#outerWrapper #contentWrapper #tabbedpanel h1 {
  color: #289B28;
  font-size: 1.4em;
  font-weight: bold;
  line-height: 1.2em;
}

/* #tabbedpanel form{margin:0;padding:0; border:0; margin-bottom:1em; }

#tabbedpanel fieldset{margin:0.5em 0;border:none;}

#tabbedpanel legend{margin:1em 0;padding:0 .5em;color:#000; background:transparent;font-size:1.2em;font-weight:bold;}

#tabbedpanel label{float:left; width:200px; padding:0 1em; text-align:right;}

#tabbedpanel fieldset div{margin-bottom:.5em; padding:0; display:block;}

#tabbedpanel fieldset div input, fieldset div textarea {
width:150px;
border-top:1px solid #555;
border-left:1px solid #555;
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
padding:1px;
color:#333;}

#tabbedpanel fieldset div select{padding:1px;}

#tabbedpanel div.fm-multi div{margin:5px 0;}

#tabbedpanel div.fm-multi input{width:1em;}

#tabbedpanel div.fm-multi label{display:block;width:200px;padding-left:5em;text-align:left;}

#tabbedpanel #fm-submit{clear:both; padding:1em 10em 1em 1em; text-align:right;}

#tabbedpanel #fm-submit input{border:1px solid #fff; padding:1px 0.2em; background:#289B28; color:#fff; font-size:100%; width:80px;}

#tabbedpanel #fm-submit2{clear:both; padding:0; float:right;}

#fm-submit2 input{border:1px solid #fff; padding:1px 0.2em; background-color:#B2C2B2; color:#fff; font-size:100%;}

#tabbedpanel input:focus,textarea:focus{background:#efefef;color:#000;}

#tabbedpanel fieldset div.fm-req{font-weight:bold;}

#tabbedpanel fieldset div.fm-req label:before{content:"* ";} */

/* Fixes to stop Tabbing CSS affecting FORM elements within it - APH 01-12-10 */

.tabs fieldset ul {padding:10px 0 0 0;}
.tabs fieldset ul li {background-color:transparent;}
.tabs fieldset ul a { background-color:transparent; border:0; font-size:1em; float:none; display:inline; padding:0;}

